Subject: general-digest V2 #72
From: [email-masked] (general-digest)
To: [email-masked]

general-digest         Friday, April 30 1999         Volume 02 : Number 072

In this issue:

    ftp.netwinder.org?
    Re: ftp.netwinder.org?
    Netwinder pricing...

See the end of this digest for information about general-digest.

----------------------------------------------------------------------

Date: Wed, 28 Apr 1999 18:21:40 +0100 (GMT)
From: Alex Holden <[email-masked]>
Subject: ftp.netwinder.org?

What's up with ftp.netwinder.org? It says:

"www.netwinder.org FTP server shut down -- please try again later."

- --------------- Linux- the choice of a GNU generation. --------------
: Alex Holden (M1CJD)- Caver, Programmer, Land Rover nut, Radio Ham :
- -------------------- http://www.linuxhacker.org/ --------------------

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Wed, 28 Apr 1999 14:02:05 -0400
From: "Andrew E. Mileski" <[email-masked]>
Subject: Re: ftp.netwinder.org?

Alex Holden wrote:
> 
> What's up with ftp.netwinder.org? It says:
> 
> "www.netwinder.org FTP server shut down -- please try again later."

I need the bandwidth to update the Red Hat mirror.  Sorry for the
temporary inconvenience.

- --
Andrew E. Mileski - Software Engineer
Hardware Canada Computing
- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

Date: Thu, 29 Apr 1999 11:43:35 -0400
From: Christoph Doerbeck A242369 <[email-masked]>
Subject: Netwinder pricing...

Since Corel came to our Linux users group in Boston MA, I have had
a real interest in buying one for home use.

Can we expect a new pricing structure in the coming months, and
where can I find info about what upcoming features are on the
drawing board.

Last year there was talk of removing all the telephony stuff, and
installing a Rockwell 56k modem chipset.  The main features I want
are:

	56k modem
	10/100 MB network
	composite video input
	atleast 1150x900@16bits
	a quiet disk!
	cheap (~$600-800)

a bonus item would be a SCSI port.  But I can live with network attached
storage.

Am I dreaming, or is there a model that fits this criteria.  If not, is
one on the drawing board?

- - Christoph

- --
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general" as the body of your message.

------------------------------

End of general-digest V2 #72
****************************

--
This list is run automagically by Majordomo 1.94.4
Please send email questions to [email-masked]
To UNSUBSCRIBE: email [email-masked] with
"unsubscribe general-digest" as the body of your message.